/*APP基本定义*/


@media (max-width:1440px) {
	.banner {
	position: relative;
	height: 600px !important;
}
.bannernei{position: relative; height:370px !important; }
}

.banner{width:100%; margin:0 auto; height:800px; background-image:url(../images/banner.jpg) ; background-position:top center; background-repeat:no-repeat; background-size:cover}
.bannernei{background-image:url(../images/banner22.jpg);  background-position:top center; background-repeat:no-repeat; background-size:cover;width:100%; margin:0 auto; height:500px;}




div,form,img,ul,ol,li,dl,dt,dd,p,tr,td,body,strong,span,pre,input{margin:0; padding:0; border:0; background-repeat:no-repeat;}
h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0; font-weight:normal;}
body{font-family:"微软雅黑";font-size:12px;margin:0px;padding:0px;color:#333;line-height:24px;height:auto;clear:both; min-width:1200px; padding-top:100px;}
img{border:0px;}
ul,li{ list-style:none;}
em,i{ font-style:normal;}
a{ text-decoration:none; color:#333; outline:none;}
a:hover{ background-repeat:no-repeat; color:#03a5e3;}
.del_float{ clear:both; line-height:0; height:0; font-size:0;}
a,area{blr:expression(this.onFocus=this.blur())}

/*APP基本定义*/

.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{*zoom:1;}

.webbox{ width:1180px; margin:0px auto; min-height:500px; height:auto !important; height:500px;}




/*---首页案例切换图---*/
.post-home{ float:left; margin-left:10px; margin-right:10px; width:277px; text-align:center; position:relative; margin-bottom:15px}
.post-thumbnail1{ width:100%}
.i_tuijian{ display:block; text-align:center; line-height:340px; font-style:normal; display:none; position:absolute; top:80px;background-image:url(../images/bg_hover1.png); background-repeat: no-repeat; background-position:center; left:15px; right:18px; bottom:80px; text-align:center; color:#fff}
.post-home a:hover .i_tuijian{ display:block}


/*---合作伙伴---*/
.picMarquee-left{width:1178px;overflow:hidden;position:relative;z-index:2;margin:40px auto 0px auto;padding-bottom:20px;}
.picMarquee-left .hd{overflow:hidden;height:40px;position:absolute;top:30px;left:0px;z-index:4;width:100%;}
.picMarquee-left .hd a{font-size:20px;display:block;width:38px;height:38px;line-height:38px;overflow:hidden;cursor:pointer;color:#999;font-weight:lighter;border:1px solid #999;text-align:center;}
.picMarquee-left .hd a:hover{color:#333;border-color:#333;}
.picMarquee-left .hd .next{float:right;}
.picMarquee-left .hd .prev{float:left;}
.picMarquee-left .bd{width:1178px;margin:0 auto;position:relative;z-index:31;}
.picMarquee-left .bd ul{overflow-x:hidden;}
.picMarquee-left .bd ul li a{display:block;width:180px;height:100px;}
.picMarquee-left .bd ul li{margin:0 7px;float:left;_display:inline; text-align:center;border:1px solid #ddd;width:180px;height:100px;overflow:hidden;}
.picMarquee-left .bd ul li img{transform:scale(1);transition:All .6s ease-in-out; }
.picMarquee-left .bd ul li:hover img{transform:scale(1.1);transition:All .6s ease-in-out;position:relative;z-index:2;}
.picMarquee-left .bd ul li .pic{text-align:center;}
.picMarquee-left .bd ul li .pic img{width:178px;height:98px;display:block;}



/*---服务范围---*/
.wrap{width:1200px;margin:0 auto;float:none;position:relative;}
.speed{ margin-top:40px;position:relative; background-image:url(../images/bgg.jpg); background-repeat:repeat-x;}
.speed ul{display:table;width:100%;table-layout:fixed;  }
.speed li{ width:300px;vertical-align:top; float:left;}
.speed a{display:block;color:#ccc;text-decoration:none;text-align:center;position:relative;padding-top:8px;}
.speed img{display:block;margin:0 auto; width:180px; height:180px;}
.speed a:hover img{-webkit-animation:shake .5s ease-in;}
@-webkit-keyframes shake {
    0%, 100% {-webkit-transform: translateY(0);}
    20%, 60%{-webkit-transform: translateY(-10px);}
    40%, 80%{-webkit-transform: translateY(10px);}
}
.speed span{display:block;margin-top:12px;  font-size:14px; color:#666; line-height:35px;}
.speed .tip{display:inline-block;padding:5px 15px;height:25px;border-radius:2px;line-height:25px;background:#59b7b9;color:#fff;margin:45px auto 0;position:relative;}
.speed .tip1{display:inline-block;padding:5px 15px;height:25px;border-radius:2px;line-height:25px;background:#59b7b9;color:#fff;margin:45px auto 0;position:relative;}
 .speed em{display:block;width:100%;height:1px;overflow:hidden;background:#a3d54c;position:absolute;top:237px;z-index:2;}
.speed i{display:block;width:20px;height:20px;border-radius:1000px;background:url(../images/ico.png) no-repeat 0px -575px;position:absolute;left:49%;_left:25%;top:241px;margin-left:-6px;z-index:3;}
.speed i.wr{background:url(../images/ico.png) no-repeat 0px -644px;}
.speed li .tip{background:#a3d54c;}
.speed li .tip1{background:#59b7b9;}
.speed i.wer{ width:12px; height:6px; background:url(../images/ico.png) no-repeat 0px -708px; margin-top:33px;*margin-top:36px; margin-left:-2px; z-index:10000;}
.speed i.wer1{ width:12px; height:6px; background:url(../images/ico.png) no-repeat 0px -769px; margin-top:33px;*margin-top:36px; margin-left:-2px;z-index:10000;}
/*页码*/
.mulv{width:1200px; margin:0 auto; text-align:center; padding-bottom:20px}
.mulv a{ padding:4px 8px; border:1px solid #039cd6; margin-left:10px; margin-right:10px;}


/*联系我们*/

.about h2{ height:auto; font-size:16px; font-weight:bold;font-family:'Microsoft YaHei'; color:#6E6E6E; line-height:48px; border-bottom:1px solid #c6c6c6; display:block; margin-bottom:10px; padding-bottom:10px}
.about p{  font-size:20px; height:auto; margin-top:20px;}